Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1605148 - [3.7]failed to create fsnotify watcher: too many open files
Summary: [3.7]failed to create fsnotify watcher: too many open files
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 3.7.1
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 3.7.z
Assignee: Vadim Rutkovsky
QA Contact: Weihua Meng
URL:
Whiteboard:
Depends On: 1559061 1605152 1605153
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-20 09:52 UTC by Weihua Meng
Modified: 2018-08-29 11:39 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1559061
Environment:
Last Closed: 2018-08-29 11:39:55 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Vadim Rutkovsky 2018-08-10 15:56:50 UTC
PR https://github.com/openshift/openshift-ansible/pull/9241

Comment 4 Weihua Meng 2018-08-22 06:14:38 UTC
Fixed.
openshift-ansible-3.7.62-1.git.0.48dbebc.el7.noarch.rpm

Kernel Version: 3.10.0-693.17.1.el7.x86_64
Operating System: Red Hat Enterprise Linux Atomic Host 7.4.4

Comment 6 errata-xmlrpc 2018-08-29 11:39:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2547


Note You need to log in before you can comment on or make changes to this bug.